server {
    listen 80;
    server_name humstats.heigit.org;
    gzip on;
    gzip_types application/geo+json application/json text/javascript text/css image/png;


    location / {
        return 301 https://$host$request_uri;
    }
}

server {
    listen 443 ssl;
    gzip on;
    gzip_types application/geo+json application/json text/javascript text/css image/png;

    ssl_certificate /etc/letsencrypt/live/humstats.heigit.org/fullchain.pem;
    ssl_certificate_key /etc/letsencrypt/live/humstats.heigit.org/privkey.pem;

    server_name humstats.heigit.org;

    location / {
        alias /usr/share/nginx/html/;
        autoindex on;
    }
}
